* {
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  -webkit-padding-start: 0;
  -webkit-padding-after: 0;
  -webkit-padding-before: 0;
  -webkit-padding-end: 0;
  -webkit-margin-before: 0;
  margin-after: 0;
  margin-start: 0;
  margin-end: 0;
  padding-start: 0;
  padding-after: 0;
  padding-before: 0;
  padding-end: 0;
  -moz-margin-after: 0;
  -moz-margin-start: 0;
  -moz-margin-end: 0;
  -moz-padding-start: 0;
  -moz-padding-after: 0;
  -moz-padding-before: 0;
  -moz-padding-end: 0;
}
.hide-on-mobile {
  display: none;
}
.show-on-mobile {
  display: inline-block;
}
@media only screen and (min-width:768px) {
  .show-on-mobile {
    display: none;
  }
  .hide-on-mobile {
    display: inline-block;
  }
}
@media only screen and (min-width:1440px) {
  .show-on-mobile {
    display: none;
  }
  .hide-on-mobile {
    display: inline-block;
  }
}
@font-face {
  font-family: 'Platform';
  src: url('../fonts/Platform-Medium-Web.eot');
  src: url('../fonts/Platform-Medium-Web.eot?#iefix') format('embedded-opentype'), url('../fonts/Platform-Medium-Web.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Kievit';
  src: url('../fonts/kievitot-medium-webfont.eot');
  src: url('../fonts/kievitot-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/kievitot-medium-webfont.woff') format('woff'), url('../fonts/kievitot-medium-webfont.ttf') format('truetype'), url('../fonts/kievitot-medium-webfont.svg#kievitot-mediummedium') format('svg');
  font-weight: 300;
  font-style: normal;
}
body,
h1 {
  margin: 0;
}
body {
  font-family: 'Kievit';
  font-size: 16px;
  color: #333333;
  font-weight: normal;
  font-style: normal;
}
h1 {
  font-family: Platform;
  font-size: 50px;
  color: #e6007a;
  line-height: 50px;
  font-weight: 300;
  font-style: normal;
  padding: 0 15px 12px 15px;
}
p {
  line-height: 26px;
  padding: 0 15px 12px 15px;
}
.arrow-right:after {
  content: "\f054";
  font: normal normal normal 10px/1 FontAwesome;
  padding-left: 4px;
}
.header {
  background-color: #e6007a;
  height: 124px;
  margin-bottom: 25px;
}
.header .inner {
  padding: 0 25px;
}
.header .inner img {
  width: 87px;
  height: auto;
}
@media only screen and (min-width:768px) {
  .header {
    height: 185px;
  }
  .header .inner {
    padding: 0 40px;
  }
  .header .inner img {
    width: 130px;
  }
}
@media only screen and (min-width:1440px) {
  .header {
    height: 226px;
  }
  .header .inner {
    width: 1090px;
    margin: 0 auto;
  }
  .header .inner img {
    width: 160px;
  }
}
.wrapper {
  padding: 0 15px;
}
.wrapper > img {
  width: 100%;
  max-width: 345px;
  height: auto;
}
.wrapper .col-50.form iframe {
  width: 100%;
  height: 1800px;
}
.wrapper .col-50.visual img {
  width: 100%;
  max-width: 450px;
  height: auto;
}
@media only screen and (min-width:768px) {
  .wrapper {
    padding: 35px 25px;
  }
  .wrapper p {
    width: 75%;
  }
  .wrapper .col-50 {
    display: inline-block;
    width: 49%;
    vertical-align: top;
  }
}
@media only screen and (min-width:1440px) {
  .wrapper {
    width: 1120px;
    margin: 0 auto;
  }
  .wrapper p {
    max-width: 490px;
    margin-bottom: 0;
  }
  .wrapper .col-50.form iframe {
    height: 1360px;
  }
  .wrapper .col-50.visual img {
    transform: translateY(-130px);
  }
}
.cookiebar {
  position: fixed;
  width: 100%;
  padding: 10px;
  left: 0;
  bottom: 0;
  z-index: 5;
  background-color: #f5f5f5;
  color: #333333;
  box-sizing: border-box;
}
.cookiebar .inner {
  font-size: 12px;
  line-height: 16px;
}
.cookiebar .inner a {
  color: #e6007a;
  margin-right: 6px;
  font-weight: bold;
  text-decoration: none;
}
@media only screen and (min-width:768px) {
  .cookiebar .inner {
    display: inline-block;
    width: 76%;
    font-size: 16px;
    line-height: 26px;
  }
}
.cookiebar .acceptbtn {
  display: block;
  text-align: center;
  margin: 10px 0 0 0;
  padding: 15px;
  color: #e6007a;
  text-decoration: none;
  border: 2px solid #e6007a;
  background-color: transparent;
  font-weight: bold;
  font-size: 12px;
}
@media only screen and (min-width:768px) {
  .cookiebar {
    font-size: 16px;
    line-height: 26px;
    padding: 20px;
    min-height: 108px;
  }
  .cookiebar .acceptbtn {
    position: absolute;
    right: 25px;
    bottom: 25px;
    display: inline-block;
    padding: 14px 20px;
    margin: 0;
    font-size: 16px;
  }
}
